# OnBanExceptionRemove

Someone has set a -e flag on the channel

Parameters

    $0 = source nick
                $1 = source username
                $2 = source hostname
                $3 = unban mask

Window
Channel window
Description
Triggered when someone sets a -e (Removed a Ban Exception) flag on the channel
See also
OnBanException

Main index, Event index

KVirc 3.0.0 documentation
Generated by root at Thu Apr 29 12:41:05 2004